function PrintCopyright()
fprintf('--------------------------------------------------------------\n')
fprintf('Solving Boundary Value Problems (BVP''s) with mVecFEMP1 toolbox\n')
fprintf('Copyright (C) 2015 Cuvelier F. and Scarella G.\n')
fprintf('  (LAGA/CNRS/University of Paris XIII)\n')
fprintf('--------------------------------------------------------------\n\n')